.container{
    float: left;
    .title{
        font-family: Roboto;
        font-weight: bold;
        font-size: 1.5rem;
        color: $cinza_title;
        padding: 1rem 0;
    }
}

.selected{
    @include span(3);
    padding: 0;
}

.carrousselContainer{
    @include span(9);
    padding: 0;
    .card{
        @include span(4);
    }
}
